Debian Bug report logs - #375431
kolabd: Few updates to README.Debian

version graph

Package: kolabd; Maintainer for kolabd is Debian Kolab Maintainers <pkg-kolab-devel@lists.alioth.debian.org>;

Reported by: Shri Shrikumar <shri@kraya.co.uk>

Date: Sun, 25 Jun 2006 22:33:13 UTC

Severity: minor

Tags: confirmed, patch

Fixed in version kolabd/1.9.4-20060707.dfsg-1

Done: Peter Eisentraut <petere@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kolab Maintainers <pkg-kolab-devel@lists.alioth.debian.org>:
Bug#375431; Package kolabd. Full text and rfc822 format available.

Acknowledgement sent to Shri Shrikumar <shri@kraya.co.uk>:
New Bug report received and forwarded. Copy sent to Debian Kolab Maintainers <pkg-kolab-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Shri Shrikumar <shri@kraya.co.uk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: kolabd: Few updates to README.Debian
Date: Sun, 25 Jun 2006 23:16:07 +0100
[Message part 1 (text/plain, inline)]
Package: kolabd
Severity: minor
Tags: patch

Hiya,

I retrieved the latest version of README.Debian from svn and made a few updates as I was working through it.

I have attached a patch as well as the full new file.

Please feel free to get in touch if there is anything you wish to discuss.

Thanks & Best Wishes,


Shri
[patch (text/plain, attachment)]
[README.Debian (text/plain, attachment)]

Tags added: confirmed Request was from Steffen Joeris <Steffen.Joeris@skolelinux.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kolab Maintainers <pkg-kolab-devel@lists.alioth.debian.org>:
Bug#375431; Package kolabd. Full text and rfc822 format available.

Acknowledgement sent to Shri Shrikumar <shri@kraya.co.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kolab Maintainers <pkg-kolab-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #12 received at 375431@bugs.debian.org (full text, mbox):

From: Shri Shrikumar <shri@kraya.co.uk>
To: Steffen Joeris <steffen.joeris@credativ.de>
Cc: 375431@bugs.debian.org
Subject: Re: included
Date: Thu, 29 Jun 2006 12:15:31 +0100
Steffen Joeris wrote:

>Thanks a lot for your patch and your effort.
>  
>
Steffen,

It was a pleasure to be of service.

>I included a few parts of your patch.
>I left the php5 stuff, because AFAIK horde doesn't run properly with php5, so 
>we better stay with php4 for now.
>  
>
Sure - no problem.

>I also don't see a reason for changing the checkpoint option (was it really a 
>change?).
>  
>
slapd complained about its location and I had to change it before it
would start.

>The ntp problem is a bit strange, haven't seen that before or I can remember, 
>please check it again. 
>  
>
I am running a stable distribution and installed kolabd with the -t
testing flag which removed ntp. If you installed everything from
testing, it should not be a problem.

>Maybe you want to explain this local_transport = kolabmailboxfilter option? :)
>  
>
I found that local mail (and sometimes mail from fetchmail) would not
get delivered correctly without this option. It might have been caused
due to something else and I don't know any of the packages well enough
to comment more than that.

Please get in touch if there is anything you wish to discuss further.

Best Wishes,


Shri

-- 
Shri Shrikumar
Kraya

t: 0845 644 4745
f: 0131 478 7377
w: www.kraya.co.uk




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kolab Maintainers <pkg-kolab-devel@lists.alioth.debian.org>:
Bug#375431; Package kolabd. Full text and rfc822 format available.

Acknowledgement sent to Steffen Joeris <steffen.joeris@credativ.de>:
Extra info received and forwarded to list. Copy sent to Debian Kolab Maintainers <pkg-kolab-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #17 received at 375431@bugs.debian.org (full text, mbox):

From: Steffen Joeris <steffen.joeris@credativ.de>
To: 375431@bugs.debian.org, Shri Shrikumar <shri@kraya.co.uk>
Subject: included
Date: Thu, 29 Jun 2006 13:08:13 +0200
Hi

Thanks a lot for your patch and your effort.
I included a few parts of your patch.
I left the php5 stuff, because AFAIK horde doesn't run properly with php5, so 
we better stay with php4 for now.
I also don't see a reason for changing the checkpoint option (was it really a 
change?).
The ntp problem is a bit strange, haven't seen that before or I can remember, 
please check it again. 
Maybe you want to explain this local_transport = kolabmailboxfilter option? :)
Feel free to comment and cry it out loud if you think we missed an important 
point and again thanks a lot for the patch. A lot of useful things are 
already added because of this. :)


Greetings
Steffen



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kolab Maintainers <pkg-kolab-devel@lists.alioth.debian.org>:
Bug#375431; Package kolabd. Full text and rfc822 format available.

Acknowledgement sent to Steffen Joeris <steffen.joeris@credativ.de>:
Extra info received and forwarded to list. Copy sent to Debian Kolab Maintainers <pkg-kolab-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #22 received at 375431@bugs.debian.org (full text, mbox):

From: Steffen Joeris <steffen.joeris@credativ.de>
To: Shri Shrikumar <shri@kraya.co.uk>
Cc: 375431@bugs.debian.org
Subject: Re: included
Date: Thu, 29 Jun 2006 13:26:40 +0200
Hi


> >I also don't see a reason for changing the checkpoint option (was it
> > really a change?).
>
> slapd complained about its location and I had to change it before it
> would start.
Ok, your change added.

Can you maybe give me an explanation why you need to change "require none" 
to "#require none" ?

> >The ntp problem is a bit strange, haven't seen that before or I can
> > remember, please check it again.
>
> I am running a stable distribution and installed kolabd with the -t
> testing flag which removed ntp. If you installed everything from
> testing, it should not be a problem.
Well then I will leave it as it is :)

> >Maybe you want to explain this local_transport = kolabmailboxfilter
> > option? :)
>
> I found that local mail (and sometimes mail from fetchmail) would not
> get delivered correctly without this option. It might have been caused
> due to something else and I don't know any of the packages well enough
> to comment more than that.
Hmm I am not sure if we should support this? I guess we can stay with our 
current mail setup.

Greetings
Steffen



Tags added: pending Request was from Steffen Joeris <Steffen.Joeris@skolelinux.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Peter Eisentraut <petere@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Shri Shrikumar <shri@kraya.co.uk>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #29 received at 375431-close@bugs.debian.org (full text, mbox):

From: Peter Eisentraut <petere@debian.org>
To: 375431-close@bugs.debian.org
Subject: Bug#375431: fixed in kolabd 1.9.4-20060707.dfsg-1
Date: Fri, 15 Sep 2006 07:17:06 -0700
Source: kolabd
Source-Version: 1.9.4-20060707.dfsg-1

We believe that the bug you reported is fixed in the latest version of
kolabd, which is due to be installed in the Debian FTP archive:

kolabd_1.9.4-20060707.dfsg-1.diff.gz
  to pool/main/k/kolabd/kolabd_1.9.4-20060707.dfsg-1.diff.gz
kolabd_1.9.4-20060707.dfsg-1.dsc
  to pool/main/k/kolabd/kolabd_1.9.4-20060707.dfsg-1.dsc
kolabd_1.9.4-20060707.dfsg-1_all.deb
  to pool/main/k/kolabd/kolabd_1.9.4-20060707.dfsg-1_all.deb
kolabd_1.9.4-20060707.dfsg.orig.tar.gz
  to pool/main/k/kolabd/kolabd_1.9.4-20060707.dfsg.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 375431@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Peter Eisentraut <petere@debian.org> (supplier of updated kolabd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 15 Sep 2006 15:56:22 +0200
Source: kolabd
Binary: kolabd
Architecture: source all
Version: 1.9.4-20060707.dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Kolab Maintainers <pkg-kolab-devel@lists.alioth.debian.org>
Changed-By: Peter Eisentraut <petere@debian.org>
Description: 
 kolabd     - groupware server
Closes: 347262 368977 370032 370529 375431
Changes: 
 kolabd (1.9.4-20060707.dfsg-1) unstable; urgency=low
 .
   * New upstream release
 .
   [ Steffen Joeris ]
   * Include patch to allow configuration for syslog (Closes: #368977)
     Thanks to Marc Brockschmidt
   * Add minor remind to README.Debian
   * Include parts of the patch for the README.Debian documentation
     (Closes: #375431) Thanks to Shri Shrikumar
   * Correct order of slapd.conf in README.Debian to avoid complainings
     from slapd (Closes: #370032) Thanks to Johannes Graumann
   * Add specific dependency against postfix to make sure null_sender
     patch is available in postfix and update the README.Debian to make
     sure that we use the option null_sender= (Closes: #347262)
 .
   [ Noèl Köthe ]
   * add horde-sarge-iCal.patch to package. Only sarge
     horde needs it so README.Debian becomes shorter.:)
   * replace unclear command with more understandable command
     (closes: Bug#370529)
   * corrected svn.debian.org URL for new structure
 .
   [ Peter Eisentraut ]
   * Improved package description
   * Updated standards version
   * Fixed Build-Depends vs. Build-Depends-Indep
   * Added watch file
   * Changed priority to extra for policy conformance
   * Added placeholder man pages
Files: 
 e239ef6a46b361042c8e912fd6f0d51a 764 mail extra kolabd_1.9.4-20060707.dfsg-1.dsc
 9538472bf4cb581fe75f31ad9c6d2e53 103174 mail extra kolabd_1.9.4-20060707.dfsg.orig.tar.gz
 cf837c051b8202c93170d9393eac3943 18182 mail extra kolabd_1.9.4-20060707.dfsg-1.diff.gz
 930cf0634ccfa8f791c6c274fc5cc48e 102506 mail extra kolabd_1.9.4-20060707.dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFCrIZTTx8oVVPtMYRAoRKAJ49vR/G+ae7jyWj2fVNwSQrnqwk/QCeJRQC
TCkCN9/J3JlUb0UHl2aBbLs=
=+XS2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Jun 2007 02:54:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:04:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.